char ccc[]="0123456789ABCDEFGHIJKLMNOPQRSTUVWXYZabcdefghijklmnopqrstuvwxyz";
main()
{
  char *p;
  int i;

  for (i=0; i<=40; i++)
      cprintf ("%c",ccc[i]);
  cprintf("\r\n");
  i = 0;
  while (ccc[i] != 0)
      cprintf ("%c",ccc[i++]);
  cprintf("\r\n");
  p = ccc;
  while (*p!=0)
    cprintf ("%c",*p++);
  cprintf("\r\n");
}
